OFW 4.31 Backups.

Discussion in 'PS3 - Hacking & Homebrew' started by Dotmore, Nov 11, 2012.

  1. Dotmore
    OP

    Dotmore GBAtemp Advanced Fan

    Member
    702
    76
    Apr 9, 2012
    Netherlands
    I've got a Playstation 3 which has 4.31 OFW. Is there a way to hack it without having to buy a Jailbreak or whatever its called?
     
  2. Lurker2

    Lurker2 Banned!

    Banned
    330
    343
    Sep 7, 2012
    United States
    You can buy a flasher to get CFW. A flasher costs 90 and you have to of a had a PS3 with 3.56 firmware at one point.
    A firmware downgrade will do the job as well but you need a usb drive.
     
    Rasas likes this.
  3. Dotmore
    OP

    Dotmore GBAtemp Advanced Fan

    Member
    702
    76
    Apr 9, 2012
    Netherlands
    Is my only option to play Backups etc, to pay 90? Id really rather not pay that amount..
     
  4. VashTS

    VashTS Beat it, son

    Member
    GBAtemp Patron
    VashTS is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,942
    717
    Mar 14, 2009
    United States
    Upstate NY
    it is. anything beyond 3.56 probably wont be hacked. if you got a slim that came with 3.56 or greater you probably can't even downgrade.
     
  5. Dotmore
    OP

    Dotmore GBAtemp Advanced Fan

    Member
    702
    76
    Apr 9, 2012
    Netherlands
    How could i check what firmware it got shipped with?
     
  6. Dotmore
    OP

    Dotmore GBAtemp Advanced Fan

    Member
    702
    76
    Apr 9, 2012
    Netherlands
    Model is a Cech 3004A
     
  7. Magsor

    Magsor I am watching you

    Member
    962
    65
    Dec 1, 2010
    Canada
    Amos
    3000 and 4000 models cannot be downgraded probably never will be hackable.
    End of the story.
     
  8. Joe88

    Joe88 [λ]

    Member
    11,672
    2,953
    Jan 6, 2008
    United States
    NYC
    it shipped with 3.65
     
  9. Dotmore
    OP

    Dotmore GBAtemp Advanced Fan

    Member
    702
    76
    Apr 9, 2012
    Netherlands
    Can't i downgrade somehow?
     
  10. Originality

    Originality Chibi-neko

    Member
    5,351
    782
    Apr 21, 2008
    London, UK
    You can only downgrade to the earliest firmware the unit shipped with. Trying to go further back will brick it (I've heard it can be recovered, but I've never looked into it).

    In your case, that's 3.65, so you're outa luck.
     
  11. Danny600kill

    Danny600kill xD

    Member
    1,669
    26
    Aug 3, 2009
    United States
    Manchester
    I have a slim ps3 that has had the older firmware on it. How do you go about making it so that you an play backups?
     
  12. Dotmore
    OP

    Dotmore GBAtemp Advanced Fan

    Member
    702
    76
    Apr 9, 2012
    Netherlands
    Why are you guys so convinced that the newer OFW's wont be hacked?
     
  13. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,128
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    It took so long for the PS3 to get hacked to begin with, and since then Sony jumped at the opportunity to make multiple software and hardware changes to stop any known exploits.
    And it's not like other systems like the Wii where things are disconnected and can be singled out for exploits. The PS3 was built with a hypervisor and other such technical things from the start.

    There's no actual promise that newer systems will never be hackable, but it's not looking good.
     
  14. Attila13

    Attila13 Praise the Creep!

    Member
    1,067
    220
    Oct 11, 2010
    Romania
    Zalau,Romania
    Here you'll find the details to downgrade every PS3 from phat up to super slim!
    Now let's be serious! :P
    If your PS3 has the date code from October-December 2010 (0D) or any earlier (0C,0B,0A,9D.....6A- Note that these code are from 2010 and earlier not from the new models!) you can downgrade to 3.55 and then can install 4.31 CFW! (Yes 4.31 CFW is now released for those who don't know!)
    There are some cases where they could downgrade the January-March 2011 (1A) ones too and if your lucky you can downgrade too if yours had 3.55 out of the box because there were some that had 3.56 so if your one of them your screwed.
    If you have a Phat model or 2000 series up to late 2010 you can downgrade but if you have a 2000 series after January 2011 (excluding those exceptions that I mentioned before), a 3000 series or 4000 series you can't downgrade! Hackers said that at this time it wont happen because the security is to high, they said that maybe when the PS4 (or whatever will be the new PS called) is released there could be a chance to hack the new slim models, but until then there is no chance!

    So if you have anything after early 2011 don't even bother asking, because you can't downgrade at this moment!